-- 基础信息
base_info = {
	group_id = 133304433
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 433003, gadget_id = 70220103, pos = { x = -1445.150, y = 264.434, z = 2974.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433005, gadget_id = 70220103, pos = { x = -1407.837, y = 271.268, z = 2938.483 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433008, gadget_id = 70220103, pos = { x = -1424.661, y = 262.799, z = 2958.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433011, gadget_id = 70220103, pos = { x = -1250.038, y = 278.322, z = 2585.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433012, gadget_id = 70220103, pos = { x = -1235.480, y = 276.717, z = 2553.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433013, gadget_id = 70220103, pos = { x = -1217.214, y = 282.571, z = 2519.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433014, gadget_id = 70220103, pos = { x = -1552.580, y = 217.042, z = 2521.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433015, gadget_id = 70220103, pos = { x = -1574.883, y = 217.156, z = 2503.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433016, gadget_id = 70220103, pos = { x = -1596.477, y = 217.911, z = 2484.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433025, gadget_id = 70220103, pos = { x = -1187.463, y = 205.887, z = 2662.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433026, gadget_id = 70220103, pos = { x = -1232.145, y = 205.831, z = 2688.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433027, gadget_id = 70220103, pos = { x = -1279.420, y = 206.985, z = 2662.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433028, gadget_id = 70220103, pos = { x = -1296.806, y = 205.351, z = 2696.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433029, gadget_id = 70220103, pos = { x = -1339.340, y = 206.188, z = 2646.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433030, gadget_id = 70220103, pos = { x = -1365.129, y = 219.782, z = 2688.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433031, gadget_id = 70220103, pos = { x = -1421.915, y = 220.766, z = 2666.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433032, gadget_id = 70220103, pos = { x = -1462.212, y = 210.050, z = 2729.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433033, gadget_id = 70220103, pos = { x = -1508.373, y = 204.702, z = 2704.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433034, gadget_id = 70220103, pos = { x = -1535.222, y = 205.346, z = 2741.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433035, gadget_id = 70220103, pos = { x = -1565.681, y = 203.869, z = 2729.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433036, gadget_id = 70220103, pos = { x = -1565.206, y = 204.138, z = 2676.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 433037, gadget_id = 70220103, pos = { x = -1643.470, y = 205.908, z = 2663.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 433001, gadget_id = 70220103, pos = { x = -1210.710, y = 216.776, z = 3008.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433002, gadget_id = 70220103, pos = { x = -1260.903, y = 226.575, z = 2948.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433004, gadget_id = 70220103, pos = { x = -1069.209, y = 236.881, z = 2884.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433006, gadget_id = 70220103, pos = { x = -1297.232, y = 221.245, z = 2997.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433007, gadget_id = 70220103, pos = { x = -1276.377, y = 222.781, z = 3015.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433009, gadget_id = 70220103, pos = { x = -1121.590, y = 238.069, z = 2911.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433010, gadget_id = 70220103, pos = { x = -1102.547, y = 277.000, z = 2974.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
		{ config_id = 433017, gadget_id = 70220103, pos = { x = -1149.553, y = 241.485, z = 2957.931 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433018, gadget_id = 70220103, pos = { x = -1233.714, y = 219.083, z = 2988.685 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433019, gadget_id = 70220103, pos = { x = -1247.091, y = 219.083, z = 2968.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433020, gadget_id = 70220103, pos = { x = -1232.134, y = 217.566, z = 3052.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
		{ config_id = 433021, gadget_id = 70220103, pos = { x = -1255.695, y = 221.312, z = 3031.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433022, gadget_id = 70220103, pos = { x = -1352.945, y = 224.617, z = 3019.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433023, gadget_id = 70220103, pos = { x = -1332.073, y = 220.093, z = 3043.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
		{ config_id = 433024, gadget_id = 70220103, pos = { x = -1387.557, y = 228.845, z = 3021.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 433003, 433005, 433008, 433011, 433012, 433013, 433014, 433015, 433016, 433025, 433026, 433027, 433028, 433029, 433030, 433031, 433032, 433033, 433034, 433035, 433036, 433037 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
